# asset-safety

> Health card that shows whether the Business can be locked out or hijacked.

Health card that shows whether the Business can be locked out or hijacked.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/asset-safety` | `asset_safety_get`: Asset safety health card for this Business | `org:read` | - |
| POST | `/v1/asset-safety/checks/{check_key}/acknowledge` | `asset_safety_acknowledge`: Owner accepts a risk (for example a personal SIM) | `org:write` | - |
| POST | `/v1/asset-safety/refresh` | `asset_safety_refresh`: Re-run the checks (reads Meta admins via business_management) | `org:write` | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
